Bug 98313 - Missing "sg" module (RESCUE mode)
Summary: Missing "sg" module (RESCUE mode)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-30 22:21 UTC by Jos Vos
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:52:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2003-06-30 22:21:31 UTC
The rescue CD does not include the generic SCSI module "sg" (not does it include
the /dev/sg* devices).  In some cases, this module is needed in rescue mode,
like when upgrading SCSI disk firmware.  This can't be done when the (system)
disks are used, so it should be done from a floppy/CD booted system. The Seagate
firmware upgrade tools need the "sg" module, for example.

Comment 1 Michael Fulbright 2003-07-02 20:47:14 UTC
Done.

Comment 2 Jeremy Katz 2006-04-24 18:52:48 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.